%define fontname kacst-one
%define fontdir %{_datadir}/fonts/%{fontname}
%define title "Kacst One"

Name: %{fontname}-fonts
Summary: %{title} Arabic Fonts
Summary(ar): خط واحد
URL: http://arabeyes.org
Version: 5.0
Release: 1%{?dist}
License: GPLv2
Source0: https://sourceforge.net/projects/arabeyes/files/kacst_fonts/kacst_one_5.0.tar.bz2
BuildArch: noarch

%description
%{title} Arabic Fonts.

%description -l ar
خط واحد من مكتبة الملك عبد العزيز.

%prep
%setup -q -n kacst_one_5.0

%install
install -m 0755 -d %{buildroot}%{fontdir}
cp -p KacstOne.ttf KacstOne-Bold.ttf %{buildroot}%{fontdir}

%post
if [ -x %{_bindir}/fc-cache ]; then
  %{_bindir}/fc-cache %{fontdir}
fi

%postun
if [ "$1" = "0" ]; then
  if [ -x %{_bindir}/fc-cache ]; then
    %{_bindir}/fc-cache %{fontdir}
  fi
fi

%files
%license LICENSE Copyright
%doc BUGS ChangeLog NEWS README
%{fontdir}/*

%changelog
* Wed Jan 4 2017 Mosaab Alzoubi <moceap@hotmail.com> - 5.0-1
- Initial
